Talk:Tiles@home/Install Guide/Fedora 7

From OpenStreetMap Wiki
Jump to: navigation, search

Can someone update this to Fedora11 please? Perl module part looks outdated. Some modules are said to be in perl 5.8 while Fedora11 is using 5.10... Thank you Tstraupis 17:56, 26 June 2009 (UTC)